Zamen | زامن
تطبيق تيليغرام لن يدعم إصدارات أندرويد القديمة
يبدو أن الحاجة لتحديث هاتفك الذكيّ لن يكون سببها قدم الهاتف نفسه، بل عدم وجود تطبيقات فعالة يمكن استخدامها عليه، فبعد أن قام الفريق المطور لتطبيق واتساب بوقف دعم الإصدارات القديمة من نظام أندرويد، قام الفريق المطور لتطبيق تيليغرام Telegram بخطوةٍ مماثلة، وذلك بدون أي إعلانٍ رسميّ.(للاشتراك بقناتنا على تيليغرام والحصول على آخر الإشعارات: اضغط هنا) بشكلٍ دقيق، قام الفريق المطور لتطبيق تيليغرام بتحديث صفحة الأسئلة الأكثر ترددًا F.A.Q، والتي تتضمن فقرة حول أنظمة التشغيل التي يدعمها التطبيق. سابقًا، كان التطبيق يدعم نسخ أندرويد حتى نسخة أندرويد 2.2، ولكن الآن تم تحديث هذه الفقرة، حيث أصبح الدعم يبدأ من نسخة أندرويد 4.0 وما فوق، وبالتالي فإن كافة مستخدمي نسخ أندرويد الأقدم من أندرويد 4.0 لن يكون بمقدورهم استخدام تطبيق تيليغرام.تشكل نسبة مستخدمي نسخ أندرويد الأقدم من نسخة أندرويد 4.0 حوالي 1.4% من إجماليّ مستخدمي نظام أندرويد. بكل الأحوال، فإن جوجل نفسها قد أوقفت دعم هذه النسخ والإصدارات القديمة من نظام أندرويدبالنسبة لمستخدمي هذه النسخ والذين يودون المواصلة في استخدام تطبيق تيليغرام، فإنه لا يزال بإمكانهم القيام بذلك عبر نسخة الويب الخاصة بالتطبيق، والتي يمكن فتحها من المتصفح على الهاتف الذكيّ، أو استخدام نسخة الحواسيب الشخصية، حيث وفر مطورو التطبيق نسخًا متوافقة مع حواسيب ويندوز، ماك، ولينوكس (اضغط هنا).المزيد من أخبار تيليغرام: تيليغرام يدعم خدمة IFTTT مع ميزاتٍ حصرية لنظام أندرويدتطبيق تيليغرام يحصل على ميزة العرض الفوريّ للروابط المصدر
See this content immediately after install